//这个文件由index.html包含
var t = new Date().getTime()
document.write(
	"<script language='javascript' src='../share/version.js?t=" +
		t +
		"'></script>"
)
document.write(
	"<script language='javascript' src='../share/js/enum.js?t=" +
		t +
		"'></script>"
)
document.write(
	"<script language='javascript' src='../share/js/base64.js?t=" +
		t +
		"'></script>"
)
document.write(
	"<script language='javascript' src='../share/js/encode.js?t=" +
		t +
		"'></script>"
)
document.write(
	"<script language='javascript' src='../share/js/eventBus.js?t=" +
		t +
		"'></script>"
)
document.write(
	"<script language='javascript' src='../share/js/formdata.js?t=" +
		t +
		"'></script>"
)
document.write(
	"<script language='javascript' src='../share/js/token.js?t=" +
		t +
		"'></script>"
)
document.write(
	"<script language='javascript' src='../share/js/path.js?t=" +
		t +
		"'></script>"
)
document.write(
	"<script language='javascript' src='../share/js/logger.js?t=" +
		t +
		"'></script>"
)
document.write(
	"<script language='javascript' src='../share/js/notice.js?t=" +
		t +
		"'></script>"
)

document.write(
	"<script language='javascript' src='../share/js/customer.js?t=" +
		t +
		"'></script>"
)

document.write(
	"<script language='javascript' src='../share/js/heart.js?t=" +
		t +
		"'></script>"
)

document.write(
	"<script language='javascript' src='js/util.js?t=" + t + "'></script>"
)
document.write(
	"<script language='javascript' src='js/common/common.js?t=" +
		t +
		"'></script>"
)
document.write(
	"<script language='javascript' src='js/common/func_oastarter.js?t=" +
		t +
		"'></script>"
)
document.write(
	"<script language='javascript' src='js/common/func_docProcess.js?t=" +
		t +
		"'></script>"
)
document.write(
	"<script language='javascript' src='js/common/func_tabcontrol.js?t=" +
		t +
		"'></script>"
)
document.write(
	"<script language='javascript' src='js/common/func_docEvents.js?t=" +
		t +
		"'></script>"
)

document.write(
	"<script language='javascript' src='js/common/watermark.js?t=" +
		t +
		"'></script>"
)

document.write(
	"<script language='javascript' src='js/command.js?t=" + t + "'></script>"
)

document.write(
	"<script language='javascript' src='../setting.js?t=" + t + "'></script>"
)

document.write(
	"<script language='javascript' src='js/customer/customer.js?t=" +
		t +
		"'></script>"
)
